<?php 
namespace Common\Taglib;
class fans{
	 public function run($attr){
	  
		$uid=intval($attr['uid']);
		$yuid=intval($attr['yuid']);
		//$field=trim($attr['field']);
		$num=empty($attr['num'])?15:intval($attr['num']);
		$page=intval($attr['page']);
		if (!empty($uid))
		{
			$map['uid']=$uid;
		}
		if (!empty($yuid))
		{
			$map['yuid']=$yuid;
		}
		$result=D('FollowUser')->get_list($map,$page,$num); 
		return $result;
	 }
	 
	 
}
?>